package com.thebrokenrail.sorcerycraft.spell;

import com.thebrokenrail.sorcerycraft.spell.api.Spell;
import net.minecraft.item.ItemStack;
import net.minecraft.item.Items;
import net.minecraft.util.Identifier;

public class InwardSpell extends Spell {
    public InwardSpell(Identifier id, int level) {
        super(id, level);
    }

    @Override
    public int getXPCost() {
        return 16;
    }

    @Override
    public ItemStack getItemCost() {
        return new ItemStack(Items.ENDER_EYE);
    }

    @Override
    public int getMaxLevel() {
        return 1;
    }
}
